<<< Previous |  | Next >>>

# FcValueDestroy

## Name

FcValueDestroy -- Free a value

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcValueDestroy``(FcValue `v`);`

## Description

Frees any memory referenced by `v`. Values of type FcTypeString, FcTypeMatrix and FcTypeCharSet reference memory, the other types do not.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcValueSave